„MediaWiki:Vector.css” változatai közötti eltérés

Reverting to standard style - WIP
Nincs szerkesztési összefoglaló
910. sor: 910. sor:
/* Sidebar headings */
/* Sidebar headings */


.portal h3, .vector-menu-portal h3 {
.vector-menu-portal .vector-menu-heading {
color: var(--pastel-yellow);
color: var(--pastel-yellow);
}
}
916. sor: 916. sor:
/* Sidebar links */
/* Sidebar links */


.portal .body li a, .vector-menu-portal .body li a,
.vector-menu-portal .vector-menu-content li a,
.portal .body li a:visited, .vector-menu-portal .body li a:visited {
.vector-menu-portal .vector-menu-content li a:visited {
color: var(--bright-yellow);
color: var(--bright-yellow);
}
}